@import url('//fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: 'Monkey & Banana Base';
    src: url('../fonts/MonkeyBananaBase.woff') format('woff2'),
        url('../fonts/MonkeyBananaBase.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monkey & Banana Base';
    src: url('../fonts/MonkeyBananaBase.woff') format('woff2'),
        url('../fonts/MonkeyBananaBase.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monkey & Banana';
    src: url('../fonts/MonkeyBanana.woff') format('woff2'),
        url('../fonts/MonkeyBanana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monkey & Banana';
    src: url('../fonts/MonkeyBanana.woff') format('woff2'),
        url('../fonts/MonkeyBanana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    scroll-behavior: initial;
}

*{
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;
}


a:hover,
a:focus,
a:active{
    text-decoration: none;
}

ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
body{
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}
h1,h2{
    font-family: 'Monkey & Banana';
}

a{
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    text-decoration: none;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width: 1134px;}

/* **** Header **** */
header{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 120;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    transition:all 0.3s ease;
} 
.navbar>.container .navbar-brand, 
.navbar>.container-fluid .navbar-brand{
    margin-left: 0;
}
.navbar-brand{
    float: none;
    height: auto;
    padding: 0;
}
.navbar{
    background:transparent;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0px;
    margin:0;
    padding: 30px 0px;
    z-index: 120;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
.navbar .navbar-nav{
    margin-left: 45px;
}
.navbar .navbar-nav>li{
    margin-right:50px;
}
.navbar .navbar-nav>li:last-child{
    margin-right: 0;
}
.navbar .navbar-nav>li a.nav-link,
.navbar .navbar-nav>li>a{
    padding: 15px 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
.navbar .navbar-nav>li>a:focus, .navbar .navbar-nav>li>a:hover,
.navbar .navbar-nav>li>a:hover{
    color: #FDF252;
}
.navbar .navbar-nav>li a.nav-link.active {
    color: #FDF252;
}
.navbar .navbar-nav>.active>a, .navbar .navbar-nav>.active>a:focus, .navbar .navbar-nav>.active>a:hover{
    color: #FDF252;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color: #FDF252;
}
.navbar .navbar-nav>li>a.order-btn:hover{
    background-color: #000;
    color: #FDF252;
}

.nav-btn{
    margin-left: auto;
}
.btn-main{
    padding: 15px 30px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    color: #152320;
    background: #FDF252;
    display: block;
}
.nav-btn .btn-main:hover{
    background: #fff;
    color: #152320;
}

.navbar-toggler{
    background-color: transparent;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    border: none;
}
.navbar-toggler:focus{box-shadow: none;}

.navbar-light .navbar-toggler-icon{
    background-image:unset;
}
.navbar-toggler {
    float: right;
    border: none;
    padding-right: 0;
    position: relative;
    padding: 0;
    height: 40px;
    width: 50px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none;
}
.navbar-light .navbar-toggler-icon {
    width: 24px;
    height: 18px;
    background-image: none;
    position: relative;
    border-bottom: 2px solid #fff;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
    width: 24px;
    position: absolute;
    height: 2px;
    background-color: #fff;
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
    top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
}

header.nav-new{
    position: fixed;
    background:#00BF96;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
header.nav-new .navbar{padding: 15px 0;}
/* **** End Header **** */

/* **** Banner **** */
.banner-wrapper{
    width: 100%;
    height: 100vh;
    background: url('../images/banner.png') center no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
.banner-wrapper:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(178.79deg, #152320 6.86%, rgba(21, 35, 32, 0) 141.74%);
    mix-blend-mode: normal;
    top: 0;
    left: 0;
}
.banner-info{
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 5;
}
.banner-info h1{
    font-size: 100px;
    font-weight:normal;
    color: #fff;
    text-align: center;
    margin: 0 0 15px;
}
.banner-info h6{
    font-size: 30px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 0 0 40px;
}
.banner-info .btn-main{
	position: relative;
    display: table;
  	margin:15px;
    font-size: 22px;
    margin: 15px auto;
}
.banner-info .btn-main:hover{
    background: #111;
    color: #fff;
}

.banner-counter{
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    z-index: 5;
}
.banner-box{
    padding: 30px 20px;
    background: url('../images/counter-back.png') 0 0 no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 20px;
}
.banner-box h3{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #E4E4E4;
    padding-left: 15px;
}
.banner-box h3 span{
    display: block;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin: 0 0 5px;
}
/* **** End Banner **** */

/* **** About **** */
.abt-wrapper{
    padding: 120px 0;
    width: 100%;
    background:#00BF96;
    position: relative;
    /*overflow: hidden;*/
}
.abt-data h2{
    font-size: 45px;
    font-weight: normal;
    line-height: 45px;
    color: #fff;
    margin: 0 0 20px;
}
.abt-data h2 span{
    display: block;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Poppins';
}
.abt-data p{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
    margin: 0 0 20px;
    width: 80%;
}
.abt-data p a{
    font-weight: 500;
    text-decoration: underline;
    color: #fff;
}
.abt-data p a:hover{
    color:#FDF252;
}
.abt-data .btn-main{
    display: table;
    margin: 35px 0 45px;
}
.abt-data .btn-main:hover{
    background: #000;
    color: #fff;
}
.abt-data li{
    display: block;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.20);
    padding: 15px 0;
}
.abt-data li span{
    font-weight: 600;
    margin: 0 15px 0 0;
}
.abt-data li a{
    color: #fff;
    text-decoration: underline;
}
.abt-img img{
    width: 150%;
    animation: move 6s infinite;
}
img.banana-1{
    position: absolute;
    bottom:-140px;
    right: 0;
    z-index: 1;
    width:350px;
    
}
/* **** End About **** */

/* **** Reflections **** */
.reflections-wrp{
    padding: 120px 0;
    width: 100%;
    position: relative;
    background: #00816A;
}
.reflections-wrp h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    line-height: 45px;
    text-align: center;
    margin: 0 0 65px;
}

.reflections-wrp .card{
    padding: 45px 30px;
    background: #00BD94;
    border-radius: 20px;
}
.reflections-wrp .card img{
    margin: 0 auto 25px;
    display: table;
}
.reflections-wrp .card .card-body{
    padding:0;
}
.reflections-wrp .card .card-body h3{
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 0 0 15px;
    font-family: 'Monkey & Banana';
}
.reflections-wrp .card .card-body p{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 0;
    line-height: 28px;
}
img.banana-2{
    position: absolute;
    bottom:-140px;
    left: 0;
    z-index: 1;
    width:350px;
}
/* **** End Reflections **** */

/* **** Community Reflections **** */
.community-wrp{
    padding: 120px 0;
    width: 100%;
    background: #00BD94;
    position: relative;
}
.community-wrp h2{
    font-size: 45px;
    text-align: center;
    margin: 0 auto 25px;
    display: table;
    color: #fff;
    line-height: 45px;
    font-weight: normal;
}
.community-wrp h2 span{
    display: block;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Poppins';
}
.community-wrp p{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 28px;
    margin: 0 auto 45px;
    display: table;
    width: 65%;
}
.community-tables{
    background: #00816A;
    border-radius: 30px;
    margin: 0 0 65px;
    box-shadow: 0px 30px 47px rgba(0, 0, 0, 0.15);
}
.community-wrp h5{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 25px;
}

a{
    color: #fff;
    text-decoration: underline;
}
a:hover{
    color: #FDF252;
}
a.lordmr{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 22px;
    display: table;
    margin: 0 auto;
}
a.lordmr:hover{
    color: #FDF252;
}
.community-tables h6{
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding:50px 50px;
    border-bottom: 1px solid rgba(96,97,97,0.30);
}
.com-tble-block{
    padding: 15px 50px 30px;
}
.com-tble-block table{
    margin: 0;
}
.com-tble-block table thead th{
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border: none;
    text-align: center;
    border-bottom: 1px solid rgba(228,228,228,0.10);
}
.com-tble-block .table>:not(:last-child)>:last-child>*,.com-tble-block .table>:not(caption)>*>*,
.com-tble-block table tbody td{
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    border: none;
    border-bottom: 1px solid rgba(228,228,228,0.10);
    text-align: center;
    white-space: nowrap;
    
	}
.com-tble-block table tbody td img{
    width: 15px;
    height: 15px;
	display: inline-block;
}

.com-usbx{display: flex;align-items: center;}
.com-usbx img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 15px;
}
.com-usbx p{
    font-size: 18px;
    margin: 0;
    text-align: left;
    color: #fff;
}
.com-tble-block table tbody td i{
    margin-right: 5px;
    font-size: 14px;
}
.com-tble-block table tbody td span{min-width: 30px;display: inline-block;}
.com-tble-block table thead th:nth-child(2),
.com-tble-block table tbody td:nth-child(2){
    text-align: left !important;
}
.com-tble-block table thead th:last-child,
.com-tble-block table tbody td:last-child{
    text-align: right !important;
}
.com-tble-block table tbody tr:last-child td{border-bottom: none;}

.community-decription {
	text-align: left !important;
	display: inline-block;	
    border-radius: 10px;
    margin: 0 0 0;
}
.community-decription img {
float: left;
}
/* **** End Community Reflections **** */

/* **** How To **** */
.how-towrp{
    padding: 120px 0;
    position: relative;
    background: #00816A;
}
.how-towrp h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    line-height: 45px;
    margin: 0 0 45px;
    width: 65%;
}

.how-towrp .card{
     padding: 40px 30px;
    background: url('../images/howto-back.png')0 0 no-repeat;
    background-size: 100% 100%;
    position: relative;
    margin: 0 0 45px;
    min-height: 240px;
    border: none;
    box-shadow: none;
}
.how-towrp .card .card-body{
    padding: 0;
}
.how-towrp .card .card-body h3{
    font-size: 40px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 15px;
    font-family: 'Monkey & Banana';
}
.how-towrp .card .card-body p{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    line-height: 24px;
}
.how-towrp .card .card-body img {
    position: relative;
display: inline-block;
}
.how-towrp .card .card-body .topleft img {
    position: absolute;
    top:25px;
    right: 25px;
    width:70px;
}
.how-towrp .card.how-databx{
    padding: 35px;
    border-radius: 20px;
    min-height: 240px;
    background: #00BD94;
    border: 1px solid #fff;
    backdrop-filter: blur(84px);
}
.how-towrp .card.how-databx p{
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    line-height: 24px;
    margin: 0 0 25px;
}
.how-towrp .card.how-databx p:last-child{margin: 0;}
/* **** End How To **** */

/* **** Tokenomics **** */
.tokenomics-wrp{
    padding: 120px 0;
    position: relative;
    background-image: url('../images/tokenomics-back.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 2;
}
.tokenomics-wrp h2{
    font-size: 45px;
    font-weight: normal;
    line-height: 45px;
    color: #fff;
    text-align: center;
    margin: 0 0 60px;
}
/* **** End Tokenomics **** */

/* **** Roadmap **** */
.road-mapwrp{
    padding: 120px 0;
    width: 100%;
    position: relative;
    background: #00816A;
}
.road-mapwrp h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    line-height: 45px;
    text-align: center;
    margin: 0 auto 65px;
    display: table;
}
.road-mapwrp h2 span{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    color: #FDF252;
    display: block;
    font-family: 'Poppins';
}
.roadmap-row{
    width: 100%;
    position: relative;
}
.right-road,
.left-road{
    position: relative;
    padding: 0 0 80px;
}
.roadmapblock{
    width: 630px;
    border-radius: 20px;
    background: #00BD94;
    padding: 30px;
    position: relative;
}
/*.roadmapblock span{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #FDF252;
    position: absolute;
    right:-8px;
    top: 50%;
    transform: translateY(-50%);
}*/
/*.roadmapblock span:after{
    position: absolute;
    content: '';
    width: 58px;
    height: 58px;
    background: #FDF252;
    opacity: 0.20;
    top: -20px;
    right: -20px;
    border-radius: 50%;
}
.roadmapblock:after{
    position: absolute;
    content: '';
    width: 300px;
    height: 3px;
    background: #FDF252;
    right:-295px;
    top: 50%;
    transform: translateY(-50%);
}
.left-road:after{
    position: absolute;
    content: '';
    width: 3px;
    height: 75%;
    background: #FDF252;
    right:181px;
    bottom: 0;
}*/
.inroad-hed{
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(255,255,255,0.20);
    margin: 0 0 30px;
    padding-bottom: 15px;
}
.inroad-hed h6{
    width: 80px;
    height: 80px;
    background: #00816A;
    line-height: 80px;
    border-radius: 20px;
    font-size: 45px;
    color: #fff;
    text-align: center;
    font-family: 'Monkey & Banana';
    font-weight: normal;
    margin: 0;
}
.inroad-hed h3{
    font-size: 35px;
    font-weight: normal;
    color:#fff;
    font-family: 'Monkey & Banana';
    margin: 0 0 0 25px;
}
.road-dt{
    padding: 0 0 0 105px;
}
.road-dt li{
    display: block;
    position: relative;
    padding:5px 0 5px 25px;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}
/*.road-dt li:before{
    position: absolute;
    content: '';
    background: #FDF252;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    top: 12px;
    left: 0;
}*/
.monkey-imgbx{
    width: 375px;
    position: relative;
    left: 60px;
}
.monkey-imgbx img.monkeyimg{
    margin: 0 auto 0;
    position: relative;
    z-index: 5;
}
.monkey-imgbx img.shadow-img{
    position: absolute;
    bottom:-15px;
    left: 0;
    right: 0;
    opacity: 0.80;
    background-blend-mode: multiply;
    mix-blend-mode: multiply;
}
.right-road{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.roadmapblock.even-bx{
    width: 810px;
}
.roadmapblock.restethe{
    width: 950px;
}
.right-road .monkey-imgbx{
    left: auto;
    right: 60px;
}

.left-road:last-child:before{
    display: none;
}
.left-road:before{
    position: absolute;
    content: "";
    width: 50%;
    height: 68%;
    right: 64px;
    top: 173px;
    background-image: url(../images/line1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: 9;
}
.right-road:before{
    position: absolute;
    content: "";
    width: 50%;
    height: 62%;
    left: -110px;
    top: 225px;
    background-image: url(../images/line3.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: 9;
}



/* **** End Roadmap **** */

/* **** Our Team **** */
.our-team-wrp{
    padding: 120px 0;
    position: relative;
    width: 100%;
    background:#00BD94;
}
.our-team-wrp h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    line-height: 45px;
    text-align: center;
    margin: 0 auto 65px;
    display: table;
}

.our-team-wrp .card{
    padding: 30px;
    background: #00816A;
    border-radius: 20px;
    position: relative;
}
.our-team-wrp .card img{
    margin: 0 auto 25px;
    display: table;
}
.our-team-wrp .card .card-body{
    padding: 0;
}
.our-team-wrp .card h3{
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 0 0 15px;
    font-family: 'Monkey & Banana';
}
.our-team-wrp .card p{
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    line-height: 28px;
    margin: 0 0 25px;
}




.team-block{
    padding: 30px;
    background: #00816A;
    border-radius: 20px;
    position: relative;
}
.team-block img{
    margin: 0 auto 25px;
    display: table;
}
.team-block h3{
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 0 0 15px;
    font-family: 'Monkey & Banana';
}
.team-block p{
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    line-height: 28px;
    margin: 0 0 25px;
}
.social-bx{
	margin-top: 60px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.social-bx a{
    margin: 0 20px 0 0;
}
.social-bx a:last-child{margin: 0;}
.social-bx a:hover{
    transform: translateY(-5px);
}

.our-team-wrp img.banana-1{
    bottom: -40px;
}
/* **** End Our Team **** */

/* **** Space Token **** */
.sapes-token-wrp{
    padding: 120px 0;
    width: 100%;
    position: relative;
    background: #00816A;
}
.sapes-token-block{
    background: #00BD94;
    border-radius: 20px;
    position: relative;
    backdrop-filter: blur(84px);
}
.sapes-token-block .row{align-items: center;}
.sapes-img{
    position: relative;
    padding: 35px;
}
.sapes-img img.main-img{
    width: 100%;
}
.sapes-img img.bsban1{
    position: absolute;
    right:60px;
    bottom:30px;
}
.sapes-img img.bsban2{
    position: absolute;
    right:20px;
    top:30px;
}
.sapes-img img.bsban3{
    position: absolute;
    left:-30px;
    top:30px;
}
.space-data{
    position: relative;
    padding: 35px 45px;
}
.space-data h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 15px;
}
.space-data li{
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.20);
    padding: 10px 0;
}
.space-data li span{
    font-weight: 600;
    margin: 0 15px 0 0;
}
.space-data li a{
    color: #fff;
    text-decoration: underline;
}
.space-data .btn-main{
    display: table;
    margin: 35px 0 0;
}
.space-data .btn-main:hover{
    background: #000;
    color: #fff;
}

.space-data img.bsban1{
    position: absolute;
    right:150px;
    bottom:15px;
}
.space-data img.bsban2{
    position: absolute;
    right:90px;
    top:15px;
}
.space-data img.bsban3{
    position: absolute;
    left:300px;
    top:-5px;
    opacity: 0.30;
    width: 35px;
}

.our-partners-wrp{
    padding: 120px 0;
    width: 100%;
    background: #00BD94;
    position: relative;
}
.our-partners-wrp h2{
    font-size: 45px;
    font-weight: normal;
    color: #fff;
    line-height: 45px;
    text-align: center;
    margin: 0 auto 65px;
    display: table;
}
.our-partners-wrp h2 span{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    color: #fff;
    display: block;
    font-family: 'Poppins';
}
.partners-list ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.partners-list li{
    width: 20%;
    padding: 0 10px;
}
.partner-box{
    width: 100%;
    height: 110px;
    background: #00816A;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* **** End Space Token **** */

/* **** Footer **** */
footer{
    padding: 25px 0;
    width: 100%;
    background: #152320;
}
footer .row{align-items: center;}
footer p{
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    opacity: 0.70;
}
.footer-social{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer-social a{
    margin: 0 15px 0 0;
}
.footer-social a:last-child{margin: 0;}
.footer-social a:hover{
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
/* **** End Footer **** */



/* **** tokenomics-block **** */
.tokenomics-block{
    position: relative;
}
.tokenomics-block .row{
    display: flex;
    align-items: center;
}
.apexcharts-legend-text{
    font-weight: normal;
    color: #fff !important;
    font-size: 20px;
    text-transform: capitalize;
    margin: 0 0 15px;
    display: inline-block;
}
.apexcharts-legend-marker{
    margin-right: 15px !important;
}


.tokenomics-block .chart-info{
    display: table;
    margin: 0 auto;
}
.tokenomics-block .chart-info ul{
    margin: 0 0 50px;
}
.tokenomics-block .chart-info ul li{
    margin: 0 0 15px;
}
.tokenomics-block .chart-info ul li:last-child{
    margin: 0;
}
.tokenomics-block .chart-info ul li a{
    display: block;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
    text-transform: capitalize;
    color: #FFFFFF;
}
.tokenomics-block .chart-info ul li a span.parentage{
    color: #FDF252;
    padding-left: 10px;
    margin-left: 10px;
    position: relative;
}
.tokenomics-block .chart-info ul li a span.parentage:before{
    position: absolute;
    content: "";
    height: 14px;
    width: 1px ;
    background: #FDF252;
    top: 50%;
    left: -2px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.tokenomics-block .chart-info ul li a span.circle{
    height: 14px;
    width: 14px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 100%;
    background: #2D68FF;
}
.tokenomics-block .chart-info ul li a span.circle.one{background: #FDF252;}
.tokenomics-block .chart-info ul li a span.circle.two{background: #8BFAE2;}
.tokenomics-block .chart-info ul li a span.circle.last{background: #FEFFFE;}

.tokeb-btn a{
    padding: 15px 30px;
    border-radius: 10px;
    display: table;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #FDF252;
    background: #152320;
    border: 1px solid #FDF252;
    margin: 0;
    display: table;
    transition: all 0.3s linear;
}
.tokeb-btn a:hover{
    background: #FDF252;
    color: #000;
}
.apexcharts-legend.position-bottom.apexcharts-align-left, .apexcharts-legend.position-top.apexcharts-align-left, .apexcharts-legend.position-right, .apexcharts-legend.position-left{
    display: none;
}

/* **** Edn tokenomics-block **** */



@keyframes move {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(0, -25px);
    }
    100% {
        transform: translate(0, 0px);
    }
}

img.banana-1{animation: move 4s infinite;}
img.banana-2{animation: move 4s infinite;}
.sapes-img img.main-img{animation: move 4s infinite;}
.sapes-img img.bsban1{animation: move 8s infinite;}
.sapes-img img.bsban2{animation: move 8s infinite;}
.sapes-img img.bsban3{animation: move 8s infinite;}
.space-data img.bsban1{animation: move 6s infinite;}
.space-data img.bsban2{animation: move 6s infinite;}
.space-data img.bsban3{animation: move 12s infinite;}

.left-road{
    position: relative;
    z-index: 99;
}
.last-road{
    position: relative;
    z-index: 1;
}
.right-road{
    position: relative;
    z-index: 50;
}

.main-wrpper{
    width: 100%;
    height: 100%;
    overflow: hidden;
}